auxiliary.org-netbeans-modules-php-editor.fluent_2e_setter_2e_project_2e_property=false
auxiliary.org-netbeans-modules-php-editor.getter_2e_setter_2e_method_2e_name_2e_generation=AS_JAVA
auxiliary.org-netbeans-modules-php-editor.public_2e_modifier_2e_project_2e_property=false
copy.src.files=false
copy.src.on.open=false
copy.src.target=
debug.url=DEFAULT_URL
index.file=index.php
run.as=LOCAL
url=http://localhost:8080/tesis/e-commerce-ws/
